#change_wrap_div{ background-repeat: repeat !important; }#footer{ background-color: #323232} #sub-footer { background-color: #323232 !important; } #sub-footer { background-repeat: repeat !important; } div.pp_overlay, .dfd-fullscreen-video-container:before  { opacity: 0.7 !important; } 

/* general */

/* remove sub-menu gap */

.nav-menu div.sub-nav ul.sub-sub-menu {
    margin-left: 0px;
    border-left: 1px solid #ffffff;
}


/* blog posts link */
.dfd-background-dark .more-button.slide-up {
	text-shadow: 0 0 #a6a6a6, 0 16px #ffffff !important;	
}

.dfd-background-dark .more-button.slide-up:hover{
	text-shadow: 0 0 #ffffff, 0 16px #ffffff !important;	
}


.more-button {
	font-weight: 400;
	font-size: 14px;
	width: 80px;
}

/* facebook events */

div.event_details {
    background-color: rgba(255, 255, 255, 0);
}

.event_details p.description {
	color: #d6d6d6;
}

.event_picture {
	background-color: rgba(255, 255, 255, 0);
}



/* prettyphoto */

div.ppt {
	display: none !important;
}

div.pp_default .pp_description {
	display: none !important;
}

div.pp_default .pp_social {
	margin-top: 0px;	
}

.dfd-share-cover .dfd-blog-share-popup-wrap .dfd-share-title {
	height: 34px;
	font-size: 13px;
	font-family: "Lato";
}

div.pp_default .pp_gallery ul li.selected a,
.pp_gallery li.selected a {
    border-color: #6c2521 !important;
}

div.pp_default .pp_nav .pp_play:before {	
	font-size: 26px !important;
	font-weight: 700 !important;
	color: #ffffff;	
}

/*div.pp_default .pp_nav .pp_play,*/ 
div.pp_default .pp_nav .pp_pause {
		color: #ffffff;	
}

div.pp_default .pp_nav .pp_pause:before {
    color: #ffffff;		
}

div.pp_default a.pp_arrow_previous:before,
div.pp_default a.pp_arrow_next:before{
	font-size: 24px !important;
	font-weight: 700 !important;
	color: #ffffff;
}

div.pp_default a.pp_arrow_next:before{
	width:160px !important;
}

div.pp_default .pp_nav .currentTextHolder {
	font-size: 20px;
	color: #ffffff;	
}

div.pp_overlay {
	background: #000000;	
}

a.pp_next > span,
a.pp_previous > span {
	background: #ffffff;	
}

a.pp_next > span > span,
a.pp_previous > span > span {
	font-size: 13px;
	font-family: "Lato";
	text-transform: uppercase	
}

a.pp_next > span > span {
	margin-left: 0px;		
}

a.pp_next > span {	
	width:48px;
	margin-left: -46px;
}

a.pp_previous > span > span {
	margin-left: 0px;		
}

a.pp_previous > span {	
	width:48px;
	margin-right: -46px;
}


/* paypal donate - footer */

div.contribute{
    margin-top: -10px;
    margin-bottom: -12px;
}

/* paypal form */

.dk-select .dk-selected,
.dk-select-multi .dk-selected,
.dk-select .dk-selected:before,
.dk-select-multi .dk-selected:before {
    /*width: 30px;*/
	color: #1b1b1b;
	-webkit-box-shadow: 0 0 0 #1b1b1b, 0 0 0 #1b1b1b;
    box-shadow: 0 0 0 #1b1b1b, 0 0 0 #1b1b1b;
}

.dk-select .dk-selected{
    border: none;
}
